1. Crux
  2. Wednesday, 08 May 2013
its fully compatible now?

cheers
Responses (4)
Hi mike,
We working for crux template. But VirtueMart is not joomla 3.0 compatible .

Thanks
  1. more than a month ago
  2. Crux
  3. # 1
its possible to have the template qucikstart installation without: virtuarmart, kunena, i dont nee those... let me know if you can provide me that so i can join the club.
  1. more than a month ago
  2. Crux
  3. # 2
anyone respond?
  1. more than a month ago
  2. Crux
  3. # 3
We are working hard. Well the theme is compatible with joomla 3 but we are working on the issue of others components. After joining the club we can give you the latest version by email or somehow.
  1. more than a month ago
  2. Crux
  3. # 4


There are no replies made for this post yet.
Be one of the first to reply to this post!


This forum is archived

This forum has been archived. Please use JoomShaper official support system.